{% extends 'layout.html.twig' %}

{% block body %}

    <div class="title m-b-md">
        Kiko Framework
    </div>

    <div class="links">
        <a href="{{ path('documentation') }}">GitLab Documentation</a>
    </div>
{% endblock %}

